<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Styling Properties and Positioning</title>
	<link rel="stylesheet" type="text/css" href="index.css">
</head>
<body>
<!-- 	<header class="head">
                <img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png">
            </header> -->

	<nav class="navi">
    	<ul class="navigation">

            <li class="logo">
                <img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png">
            </li>
           <div class="nav1">
            <li class="nav">Home</li>
            <li class="nav">Web Dev Program</li>
            <li class="nav">Companies</li>
            <li class="nav">Bootcamp FAQ</li>
            <li class="nav">Blog</li>
             <li class="nav"><button id="apply">Apply Now</button></li> </div>
         </div>
        </ul>
    </nav>
<section id="training">
	<div class="bgcontainer">
	<h1 class="right">Our Training Options that Fit
		<br>
		Your Coding Needs</h1>
	<p class="body">Offering a workable and carefully curated
		<br>
		curriculum to cater to a variety of students
		<br>
		and equip them the necessary web development skills they need to become a
		<br>
		coding literate.
	</p>

	<div class="but1">
		               <button id="body">Apply Now</button>
		           </div>
	</div>	           
</section>
<section >
	

		<h2 id="developer"> What is a Developer Career Program</h2>
		<div class="program">
		<p>
			The Developer Career Program is inclusive of in-dept modules on status and dynamic web applications with emphasis on the development of well designed intergrated software.
			The course covers key concepts on full stack web development, including Responsive Web Design, Rapid Prototyping and Product Developments.


		</p>
		</div>
</section>
<section id="career">
		<h2 id="question">Still have a question?</h2>
		<div class="q">
		<p> Our career advisors are here to answer any questions you may have. Meet with them by booking one of our free seminars, and learn all the finer details of our web development course.</p></div>
			<div>
		               <button id="book">Book Now</button>
		           </div>
		
</section>

	  <footer class="footer">
        <span>Terms of Service</span>
        <span>|</span>
        <span>Privacy Policy</span>
        <span>|</span>
        <span>&copy; 2017-2019 Zuitt. All Rights Reserved</span>
    </footer>

</body>
</html>
